À l'aide la team !!!
J'ai un bug de dépendances circulaires que je ne peut pas régler...

 * Error: circular dependencies:

(virtual/pkgconfig-1:0/0::gentoo, ebuild scheduled for merge) depends on
(dev-util/pkgconfig-0.29.2:0/0::gentoo, ebuild scheduled for merge) (runtime)
(dev-libs/glib-2.60.6:2/2::gentoo, ebuild scheduled for merge) (buildtime)
(virtual/pkgconfig-1:0/0::gentoo, ebuild scheduled for merge) (buildtime)

It might be possible to break this cycle
by applying the following change:
- dev-util/pkgconfig-0.29.2 (Change USE: +internal-glib)

Note that this change can be reverted, once the package has been installed.
Miaou !

Miaou est une instance Mastodon faisant partie des CHATONS avec une forte orientation geek aimant l'open source, le libre et les chats